eSignal QUO File Buffer Overflow Exploit

eSignal is prone to a buffer overflow when parsing malformed QUO files.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-3494
Product Version: 
12.0
Released Date: 
Thursday, September 29, 2011 - 00:00